uuid:
  -
    value: c915241f-b824-4c4d-ab46-4287227d64ea
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T13:03:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sani08-3-2719.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1248
    height: 832
    target_type: file
    target_uuid: 5603540e-8bd6-4be7-8bfb-355554793aad
created:
  -
    value: '2019-10-16T13:03:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T13:03:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1248
    height: 832
    target_type: file
    target_uuid: 5603540e-8bd6-4be7-8bfb-355554793aad
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5603540e-8bd6-4be7-8bfb-355554793aad
      - file.file.5603540e-8bd6-4be7-8bfb-355554793aad
